# Maintainer: Rafael from azul

pkgname=kaosx-midna-icons
pkgver=6.0.6
pkgrel=1
fname=midna
commitn=4a481b078659053ce31619060261d79772a65a67
pkgdesc='Midna KaOSx icons theme light and dark'
arch=('any')
url='https://github.com/KaOSx/midna'
license=('GPL')
provides=("${pkgname}-${pkgver}")
makedepends=('git')
source=("${pkgname}::git+${url}#commit=${commitn}")
sha512sums=('SKIP')

package() {
  install -dm755 ${pkgdir}/usr/share/icons/
  install -dm755 ${pkgdir}/usr/share/licenses/${fname}
  rm ${srcdir}/${pkgname}/icons/CMakeLists.txt
  cp ${srcdir}/${pkgname}/COPYING ${pkgdir}/usr/share/licenses/${fname}
  cp ${srcdir}/${pkgname}/COPYING.BSD ${pkgdir}/usr/share/licenses/${fname}
  cp ${srcdir}/${pkgname}/COPYING.LGPL ${pkgdir}/usr/share/licenses/${fname}
  cp -r  ${srcdir}/${pkgname}/icons/* ${pkgdir}/usr/share/icons
  find ${pkgdir}/usr -type f -exec chmod 644 {} \;
  find ${pkgdir}/usr -type d -exec chmod 755 {} \;
}

